package cn.com.poc.law.entity.motorVehicleDrivingComplaint;

/**
 * @Author：Roger Wu
 * @name：PlaintiffOrg
 * @Date：2025-08-01 10:38
 */
public class PlaintiffOrg {

    private String plaintiffOrgName;
    private String plaintiffOrgAddress;
    private String plaintiffOrgRegisteredAddress;
    private String plaintiffOrgLegalRep;
    private String plaintiffOrgRepTitle;
    private String plaintiffOrgPhone;
    private String plaintiffOrgCreditCode;
    private String plaintiffOrgType;
    private String plaintiffOrgOwnershipCheck;
    private String plaintiffOrgOwnership;

    public String getPlaintiffOrgName() {
        return plaintiffOrgName;
    }

    public void setPlaintiffOrgName(String plaintiffOrgName) {
        this.plaintiffOrgName = plaintiffOrgName;
    }

    public String getPlaintiffOrgAddress() {
        return plaintiffOrgAddress;
    }

    public void setPlaintiffOrgAddress(String plaintiffOrgAddress) {
        this.plaintiffOrgAddress = plaintiffOrgAddress;
    }

    public String getPlaintiffOrgRegisteredAddress() {
        return plaintiffOrgRegisteredAddress;
    }

    public void setPlaintiffOrgRegisteredAddress(String plaintiffOrgRegisteredAddress) {
        this.plaintiffOrgRegisteredAddress = plaintiffOrgRegisteredAddress;
    }

    public String getPlaintiffOrgLegalRep() {
        return plaintiffOrgLegalRep;
    }

    public void setPlaintiffOrgLegalRep(String plaintiffOrgLegalRep) {
        this.plaintiffOrgLegalRep = plaintiffOrgLegalRep;
    }

    public String getPlaintiffOrgRepTitle() {
        return plaintiffOrgRepTitle;
    }

    public void setPlaintiffOrgRepTitle(String plaintiffOrgRepTitle) {
        this.plaintiffOrgRepTitle = plaintiffOrgRepTitle;
    }

    public String getPlaintiffOrgPhone() {
        return plaintiffOrgPhone;
    }

    public void setPlaintiffOrgPhone(String plaintiffOrgPhone) {
        this.plaintiffOrgPhone = plaintiffOrgPhone;
    }

    public String getPlaintiffOrgCreditCode() {
        return plaintiffOrgCreditCode;
    }

    public void setPlaintiffOrgCreditCode(String plaintiffOrgCreditCode) {
        this.plaintiffOrgCreditCode = plaintiffOrgCreditCode;
    }

    public String getPlaintiffOrgType() {
        return plaintiffOrgType;
    }

    public void setPlaintiffOrgType(String plaintiffOrgType) {
        this.plaintiffOrgType = plaintiffOrgType;
    }

    public String getPlaintiffOrgOwnershipCheck() {
        return plaintiffOrgOwnershipCheck;
    }

    public void setPlaintiffOrgOwnershipCheck(String plaintiffOrgOwnershipCheck) {
        this.plaintiffOrgOwnershipCheck = plaintiffOrgOwnershipCheck;
    }

    public String getPlaintiffOrgOwnership() {
        return plaintiffOrgOwnership;
    }

    public void setPlaintiffOrgOwnership(String plaintiffOrgOwnership) {
        this.plaintiffOrgOwnership = plaintiffOrgOwnership;
    }
}
